"Blogger Posts" = "פרסומי בלוג";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright‭ (‬c‭) ‬2007‭ ‬Softpress Systems‭.‬\n";


"Item" = "פריט";
"Date Header" = "כותרת תאריך";
"Post Title" = "פרסום כותרת";
"Post/Comment Content" = "תוכן פרסום/הערה";
"Author" = "מחבר";
"Label" = "תווית";
"Comment Header" = "כותרת הערה";
"Subscription" = "מינוי";
"Links" = "קישורים";
"-" = "אחר‮...‬";
"Font" = "גופן";
"Size" = "גודל";
"px" = "px";
"Color" = "צבע";
"Align" = "ישר";
"Left" = "שמאל";
"Center" = "במרכז";
"Right" = "ימין";
"Underline" = "קו תחתון";
"Hover" = "ריחוף";
"Underline" = "קו תחתון";
"Copy to Clipboard" = "העתק ללוח העתקה";
"You need to publish the page before you can generate the code." = "צריך לפרסם את העמוד לפני שתוכל ליצר קוד‮.‬";
"Blogger Archive" = "ארכיון בלוגר";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright‭ (‬c‭) ‬2007‭ ‬Softpress Systems‭.‬\n";


"Title" = "כותרת";
"Date" = "תאריך";
"Post" = "פרסום";
"Name" = "שם";
"Detail" = "פרט";
"Profile Link" = "קישור לפרופיל";
"Blogger Header" = "כותרת ראשית לבלוגר";
"Description" = "תיאור";
"The Action \"^0\" can only be applied to XHTML pages." = "הפעולה‮ \"‬^0‮\" ‬ניתנת לישום על דפי‮ ‬XHTML‮  ‬בלבד‮.‬";
"The value is either too low or too high; previous value substituted." = "הערך גבוה או נמוך מדי‮; ‬הוחלף בערך קודם‮.‬";
"This Action requires a web address. You can set this in the \"Upload\" section of the \"Document Setup\" dialog." = "פעולה זו מצריכה כתובת אינטרנט‮. ‬תוכל לקבוע זאת בחלק‮ \"‬טען‮\" ‬של דיאלוג‮ \"‬קביעות מסמך‮\"‬";
"Please use \"http://\"; previous value substituted." = "אנא השתמש ב‮ \"‬http‮://\"; ‬מחליף בערך קודם‮.‬";
"None cannot be used as a color; previous value substituted." = "לא ניתן להשתמש בכלום כצבע‮; ‬הוחלף בערך הקודם‮.‬";
"This item will not be published because there is another ^0 element on the page." = "הפריט לא יפורסם מכיוון שישנו אלמנט‮ ‬^0‮ ‬אחר בעמוד‮.‬";
"About Me" = "אודותי";
"Name" = "שם";
"Detail" = "פרט";
"View my complete profile" = "הצג את הפרופיל המלא שלי";
"Author Name" = "שם היוצר";
"Time" = "זמן";
"Number of Comments" = "מספר ההערות";
"Comment Author" = "יוצר הערה";
"Date and Time" = "תאריך וזמן";
"Post a Comment" = "פרסום הערה";
"Older Post" = "פרסום ישן יותר";
"Home" = "בית";
"Posts (Atom)" = "פרסומים‮ (‬אטומים‮)‬";
"Year" = "שנה";
"Blog Archive" = "ארכיון בלוג";
"Post Title" = "פרסום כותרת";
"Blog Title" = "כותרת בלוג";
"Blog Description" = "תיאור בלוג";
"The template code has been copied to the clipboard." = "קוד התבנית הועתק ללוח ההעתקה‮.‬";
"You now need to paste the code into the Edit HTML section of your Blogger account." = "עכשיו עליך להדביק את הקוד לתוך חלק ערוך‮ ‬HTML‮ ‬בחשבון הבלוגר שלך‮.‬";
"Publish to Enable" = "פרסם כדי לאפשר";
"Blogger Profile" = "פרופיל בלוגר";